<div title="chip(s)"><span class="emoji">🔴</span></div>

<style>
  div {
    height: 1em;
    width: 1.25em;
    display: inline-block;
    text-align: center;
    position: relative;
    transform: scale(1.2) translateY(0.1em);
  }
  span {
    font-size: 0.9em;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    filter: drop-shadow(0.1em 0.1em 0.05em #0005);
  }
</style>
